[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Honda Civic EG6 j

[BASIC]
GRAPHICS_OFFSET=0,-0.42,-0.276
GRAPHICS_PITCH_ROTATION=0
TOTALMASS=1075
INERTIA=1.7,1.2,4.0

[GRAPHICS]
DRIVEREYES=0.352852,1.07015,-0.282553
ONBOARD_EXPOSURE=27
OUTBOARD_EXPOSURE=32
ON_BOARD_PITCH_ANGLE=-4.747936
BUMPER_CAMERA_POS=0.000000,0.080000,1.720000
BONNET_CAMERA_POS=0.000000,0.590000,0.390000
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=4
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=4
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=3.1
STEER_ASSIST=1
STEER_LOCK=395
STEER_RATIO=-13
LINEAR_STEER_ROD_RATIO=0.00163

[FUEL]
CONSUMPTION=0.003
FUEL=20
MAX_FUEL=45

[FUELTANK]
POSITION=0,-0.15,-1.5

[RIDE]
PICKUP_FRONT_HEIGHT=-0.3
PICKUP_REAR_HEIGHT=-0.3

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

